import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CompPoiPickerComponent } from './comp-poi-picker.component';

describe('CompPoiPickerComponent', () => {
  let component: CompPoiPickerComponent;
  let fixture: ComponentFixture<CompPoiPickerComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [CompPoiPickerComponent]
    });
    fixture = TestBed.createComponent(CompPoiPickerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
